# Generated by Django 3.2.5 on 2021-09-24 16:27

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('archive', '0021_auto_20210923_0651'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='uploadedfile',
            name='expiration_date',
        ),
        migrations.AlterField(
            model_name='documenttemplate',
            name='archive',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='archive.archive'),
        ),
    ]
